[General]
lang=fr
open_path=R:/[Downloads]/zzzDeArchive_0_1_7_5/OUT/data
currentField=elroad1
mainWindowMaximized=false
mainWindowSize=@Size(1941 1381)
toolbarArea=4
toolbarVisible=true
list1ColumnSort=2
currentPage=4
scriptType=0
